Bug 74377 - Xchat crashes when connecting to a server
Xchat crashes when connecting to a server
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: xchat (Show other bugs)
null
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-22 11:53 EDT by Jan Sabbe
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-22 11:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Sabbe 2002-09-22 11:53:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.0.1) Gecko/20020826

Description of problem:
When I add a server to xchat2 (xchat version after doing an up2date), and click
on connect, it crashes with "Segmentation Fault".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start xchat (and make sure you don't have a .xchat2)
2.Add a group "MyFavourites"
3.Add a server "kotnet" to this group with server "irc.kotnet.org"
4.Select this, and click on Connect
	

Actual Results:  It crashes, and gives an Segmentation Fault in the console
where it was started from.

Expected Results:  It should connect.

Additional info:
Comment 1 Mike A. Harris 2002-10-08 07:16:21 EDT
Um, dude...  we do not even have xchat 2.x or 1.9.x in the distribution
yet.  xchat 1.9.x is developmental code which will not be shipped in
Red Hat Linux until it becomes xchat 2.0 and becomes stable.

Don't file bug reports in Red Hat bugzilla for software which we
do not ship please.  Report bugs directly to the authors of the
given software.
Comment 2 Mike A. Harris 2002-10-08 07:17:27 EDT
Also, you mention you used up2date to get it.  No idea how you
could have possibly gotten xchat 2 from up2date, as it doesn't
exist.

Note You need to log in before you can comment on or make changes to this bug.